Tue, 14 Jul 2020 23:12:16 UTC

Information for RPM xmlsec1-gnutls-devel-1.2.18-1.fc16.x86_64.rpm

ID2544811
Namexmlsec1-gnutls-devel
Version1.2.18
Release1.fc16
Epoch
Archx86_64
SummaryGNUTls crypto plugin for XML Security Library
DescriptionLibraries, includes, etc. for developing XML Security applications with GNUTls.
Build Time2011-05-12 06:40:15 GMT
Size10,800
62f1eeddab1db18540adead3ce10037b
LicenseMIT
Buildrootf16-build-1063542-160031
Provides
pkgconfig(xmlsec1-gnutls) = 1.2.18
xmlsec1-gnutls-devel = 1.2.18-1.fc16
xmlsec1-gnutls-devel(x86-64) = 1.2.18-1.fc16
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
gnutls-devel >= 1.0.20
libgcrypt-devel >= 1.2.0
pkgconfig(libxml-2.0) >= 2.7.4
pkgconfig(libxslt) >= 1.0.20
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
xmlsec1-devel = 1.2.18-1.fc16
xmlsec1-openssl-devel = 1.2.18-1.fc16
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/include/xmlsec1/xmlsec/gnutls4,096
/usr/include/xmlsec1/xmlsec/gnutls/app.h5,556
/usr/include/xmlsec1/xmlsec/gnutls/crypto.h14,604
/usr/include/xmlsec1/xmlsec/gnutls/symbols.h4,979
/usr/include/xmlsec1/xmlsec/gnutls/x509.h4,643
/usr/lib64/pkgconfig/xmlsec1-gnutls.pc530
Component of No Buildroots